Manifest-Version: 1.0
Bnd-LastModified: 1765158066643
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Commerce Order Content Web
Bundle-SymbolicName: com.liferay.commerce.order.content.web
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 3.0.24.hotfix-10382-7310
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: aQute.bnd.annotation.metatype;version="[1.45,2)",com.l
 iferay.asset.kernel.model;version="[3.5,4)",com.liferay.asset.kernel.
 service;version="[2.10,3)",com.liferay.commerce.account.exception;ver
 sion="[1.5,2)",com.liferay.commerce.account.model;version="[2.0,3)",c
 om.liferay.commerce.configuration;version="[1.0,2)",com.liferay.comme
 rce.constants;version="[9.3,10)",com.liferay.commerce.context;version
 ="[6.0,7)",com.liferay.commerce.currency.model;version="[4.0,5)",com.
 liferay.commerce.discount;version="[2.1,3)",com.liferay.commerce.exce
 ption;version="[4.6,5)",com.liferay.commerce.frontend.model;version="
 [5.1,6)",com.liferay.commerce.model;version="[6.0,7)",com.liferay.com
 merce.order;version="[4.2,5)",com.liferay.commerce.order.engine;versi
 on="[1.1,2)",com.liferay.commerce.payment.model;version="[2.0,3)",com
 .liferay.commerce.payment.service;version="[2.3,3)",com.liferay.comme
 rce.percentage;version="[1.0,2)",com.liferay.commerce.price;version="
 [4.2,5)",com.liferay.commerce.pricing.constants;version="[4.1,5)",com
 .liferay.commerce.product.channel;version="[2.0,3)",com.liferay.comme
 rce.product.display.context.util;version="[2.1,3)",com.liferay.commer
 ce.product.importer;version="[1.0,2)",com.liferay.commerce.product.mo
 del;version="[12.0,13)",com.liferay.commerce.product.service;version=
 "[16.1,17)",com.liferay.commerce.product.util;version="[15.0,16)",com
 .liferay.commerce.service;version="[11.7,12)",com.liferay.expando.ker
 nel.model;version="[3.3,4)",com.liferay.frontend.taglib.clay.data;ver
 sion="[1.0,1.1)",com.liferay.frontend.taglib.clay.data.set;version="[
 1.1,2)",com.liferay.frontend.taglib.clay.data.set.provider;version="[
 1.0,2)",com.liferay.frontend.taglib.clay.data.set.view.table;version=
 "[1.1,2)",com.liferay.frontend.taglib.clay.servlet.taglib.util;versio
 n="[3.6,4)",com.liferay.journal.model;version="[4.2,5)",com.liferay.j
 ournal.service;version="[3.6,4)",com.liferay.petra.function;version="
 [1.3,2)",com.liferay.petra.string;version="[1.4,2)",com.liferay.porta
 l.configuration.metatype.annotations;version="[1.3,2)",com.liferay.po
 rtal.kernel.annotation;version="[7.0,8)",com.liferay.portal.kernel.be
 an;version="[8.0,9)",com.liferay.portal.kernel.exception;version="[9.
 5,10)",com.liferay.portal.kernel.json;version="[8.7,9)",com.liferay.p
 ortal.kernel.language;version="[8.3,9)",com.liferay.portal.kernel.log
 ;version="[7.0,8)",com.liferay.portal.kernel.messaging.proxy;version=
 "[8.1,9)",com.liferay.portal.kernel.model;version="[5.6,6)",com.lifer
 ay.portal.kernel.module.configuration;version="[2.0,3)",com.liferay.p
 ortal.kernel.portlet;version="[10.3,11)",com.liferay.portal.kernel.po
 rtlet.bridges.mvc;version="[3.0,4)",com.liferay.portal.kernel.portlet
 displaytemplate;version="[6.4,7)",com.liferay.portal.kernel.resource.
 bundle;version="[1.0,2)",com.liferay.portal.kernel.search;version="[9
 .5,10)",com.liferay.portal.kernel.security.auth;version="[2.5,3)",com
 .liferay.portal.kernel.security.permission;version="[3.4,4)",com.life
 ray.portal.kernel.security.permission.resource;version="[1.1,2)",com.
 liferay.portal.kernel.service;version="[4.11,5)",com.liferay.portal.k
 ernel.servlet;version="[8.4,9)",com.liferay.portal.kernel.settings;ve
 rsion="[3.1,4)",com.liferay.portal.kernel.settings.definition;version
 ="[1.0,2)",com.liferay.portal.kernel.template;version="[9.1,10)",com.
 liferay.portal.kernel.theme;version="[3.1,4)",com.liferay.portal.kern
 el.upload;version="[8.1,9)",com.liferay.portal.kernel.util;version="[
 10.24,11)",com.liferay.portal.kernel.workflow;version="[9.5,10)",com.
 liferay.portal.profile,javax.portlet,javax.portlet.annotations,javax.
 servlet,javax.servlet.http,org.osgi.service.component
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Enterprise-App: product.id=9a473157-06a6-44b6-b017-a360ffaf5f3
 8
Liferay-Releng-App-Title: Liferay Commerce
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: commerce
Liferay-Releng-Suite-Description: This suite is available in the Lifer
 ay bundle.
Liferay-Releng-Suite-Title: Liferay Commerce
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.commerce.order.content.web.internal.depen
 dencies,com.liferay.commerce.order.content.web.internal.dependencies.
 journal_articles,com.liferay.commerce.order.content.web.internal.disp
 lay.context,com.liferay.commerce.order.content.web.internal.frontend,
 com.liferay.commerce.order.content.web.internal.frontend.constants,co
 m.liferay.commerce.order.content.web.internal.frontend.util,com.lifer
 ay.commerce.order.content.web.internal.health.status,com.liferay.comm
 erce.order.content.web.internal.model,com.liferay.commerce.order.cont
 ent.web.internal.portlet,com.liferay.commerce.order.content.web.inter
 nal.portlet.action,com.liferay.commerce.order.content.web.internal.po
 rtlet.configuration,com.liferay.commerce.order.content.web.internal.p
 ortlet.template,com.liferay.commerce.order.content.web.internal.setti
 ngs.definition,com.liferay.commerce.order.content.web.internal.templa
 te,resource-actions,com.liferay.commerce.order.content.web.internal.p
 ortal.profile
Provide-Capability: liferay.resource.bundle;resource.bundle.aggregate=
 "(bundle.symbolic.name=com.liferay.commerce.lang)";resource.bundle.ba
 se.name="content.Language",osgi.service;objectClass:List<String>="com
 .liferay.commerce.order.content.web.internal.portlet.CommerceOpenOrde
 rContentPortlet,javax.portlet.Portlet";uses:="com.liferay.commerce.or
 der.content.web.internal.portlet,javax.portlet",osgi.service;objectCl
 ass:List<String>="com.liferay.commerce.order.content.web.internal.por
 tlet.CommerceOrderContentPortlet,javax.portlet.Portlet";uses:="com.li
 feray.commerce.order.content.web.internal.portlet,javax.portlet",osgi
 .service;objectClass:List<String>="com.liferay.commerce.product.chann
 el.CommerceChannelHealthStatus";uses:="com.liferay.commerce.product.c
 hannel",osgi.service;objectClass:List<String>="com.liferay.frontend.t
 aglib.clay.data.FilterFactory";uses:="com.liferay.frontend.taglib.cla
 y.data",osgi.service;objectClass:List<String>="com.liferay.frontend.t
 aglib.clay.data.set.ClayDataSetActionProvider";uses:="com.liferay.fro
 ntend.taglib.clay.data.set",osgi.service;objectClass:List<String>="co
 m.liferay.frontend.taglib.clay.data.set.ClayDataSetDisplayView";uses:
 ="com.liferay.frontend.taglib.clay.data.set",osgi.service;objectClass
 :List<String>="com.liferay.frontend.taglib.clay.data.set.provider.Cla
 yDataSetDataProvider";uses:="com.liferay.frontend.taglib.clay.data.se
 t.provider",osgi.service;objectClass:List<String>="com.liferay.portal
 .kernel.portlet.ConfigurationAction";uses:="com.liferay.portal.kernel
 .portlet",osgi.service;objectClass:List<String>="com.liferay.portal.k
 ernel.portlet.EditPortletProvider";uses:="com.liferay.portal.kernel.p
 ortlet",osgi.service;objectClass:List<String>="com.liferay.portal.ker
 nel.portlet.ViewPortletProvider";uses:="com.liferay.portal.kernel.por
 tlet",osgi.service;objectClass:List<String>="com.liferay.portal.kerne
 l.portlet.bridges.mvc.MVCActionCommand";uses:="com.liferay.portal.ker
 nel.portlet.bridges.mvc",osgi.service;objectClass:List<String>="com.l
 iferay.portal.kernel.portlet.bridges.mvc.MVCRenderCommand";uses:="com
 .liferay.portal.kernel.portlet.bridges.mvc",osgi.service;objectClass:
 List<String>="com.liferay.portal.kernel.settings.definition.Configura
 tionBeanDeclaration";uses:="com.liferay.portal.kernel.settings.defini
 tion",osgi.service;objectClass:List<String>="com.liferay.portal.kerne
 l.template.TemplateContextContributor";uses:="com.liferay.portal.kern
 el.template",osgi.service;objectClass:List<String>="com.liferay.porta
 l.kernel.template.TemplateHandler";uses:="com.liferay.portal.kernel.t
 emplate",osgi.service;objectClass:List<String>="com.liferay.portal.pr
 ofile.PortalProfile";uses:="com.liferay.portal.profile"
Require-Capability: osgi.extender;filter:="(&(osgi.extender=jsp.taglib
 )(uri=http://java.sun.com/portlet_2_0))",osgi.extender;filter:="(&(os
 gi.extender=jsp.taglib)(uri=http://liferay.com/tld/aui))",osgi.extend
 er;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/c
 lay))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http:/
 /liferay.com/tld/commerce))",osgi.extender;filter:="(&(osgi.extender=
 jsp.taglib)(uri=http://liferay.com/tld/commerce-ui))",osgi.extender;f
 ilter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/ddm))
 ",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://life
 ray.com/tld/frontend))",osgi.extender;filter:="(&(osgi.extender=jsp.t
 aglib)(uri=http://liferay.com/tld/portlet))",osgi.extender;filter:="(
 &(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/theme))",osgi.
 extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com
 /tld/ui))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=ht
 tp://liferay.com/tld/util))",osgi.extender;filter:="(&(osgi.extender=
 osgi.component)(version>=1.3.0)(!(version>=2.0.0)))",osgi.service;fil
 ter:="(objectClass=com.liferay.asset.kernel.service.AssetEntryLocalSe
 rvice)";effective:=active,osgi.service;filter:="(objectClass=com.life
 ray.commerce.order.CommerceOrderHttpHelper)";effective:=active,osgi.s
 ervice;filter:="(objectClass=com.liferay.commerce.order.CommerceOrder
 ValidatorRegistry)";effective:=active,osgi.service;filter:="(objectCl
 ass=com.liferay.commerce.order.engine.CommerceOrderEngine)";effective
 :=active,osgi.service;filter:="(objectClass=com.liferay.commerce.paym
 ent.service.CommercePaymentMethodGroupRelService)";effective:=active,
 osgi.service;filter:="(objectClass=com.liferay.commerce.percentage.Pe
 rcentageFormatter)";effective:=active,osgi.service;filter:="(objectCl
 ass=com.liferay.commerce.price.CommerceOrderPriceCalculation)";effect
 ive:=active,osgi.service;filter:="(objectClass=com.liferay.commerce.p
 roduct.importer.CPFileImporter)";effective:=active,osgi.service;filte
 r:="(objectClass=com.liferay.commerce.product.service.CommerceChannel
 LocalService)";effective:=active,osgi.service;filter:="(objectClass=c
 om.liferay.commerce.product.service.CommerceChannelService)";effectiv
 e:=active,osgi.service;filter:="(objectClass=com.liferay.commerce.pro
 duct.util.CPInstanceHelper)";effective:=active,osgi.service;filter:="
 (objectClass=com.liferay.commerce.product.util.CPSubscriptionTypeRegi
 stry)";effective:=active,osgi.service;filter:="(objectClass=com.lifer
 ay.commerce.service.CommerceAddressService)";effective:=active,osgi.s
 ervice;filter:="(objectClass=com.liferay.commerce.service.CommerceOrd
 erItemService)";effective:=active,osgi.service;filter:="(objectClass=
 com.liferay.commerce.service.CommerceOrderNoteService)";effective:=ac
 tive,osgi.service;filter:="(objectClass=com.liferay.commerce.service.
 CommerceOrderService)";effective:=active,osgi.service;filter:="(objec
 tClass=com.liferay.commerce.service.CommerceShipmentItemService)";eff
 ective:=active,osgi.service;filter:="(objectClass=com.liferay.fronten
 d.taglib.clay.data.set.view.table.ClayTableSchemaBuilderFactory)";eff
 ective:=active,osgi.service;filter:="(objectClass=com.liferay.journal
 .service.JournalArticleLocalService)";effective:=active,osgi.service;
 filter:="(objectClass=com.liferay.portal.kernel.json.JSONFactory)";ef
 fective:=active,osgi.service;filter:="(objectClass=com.liferay.portal
 .kernel.module.configuration.ConfigurationProvider)";effective:=activ
 e,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.portle
 t.PortletPreferencesFactory)";effective:=active,osgi.service;filter:=
 "(objectClass=com.liferay.portal.kernel.portlet.PortletURLFactory)";e
 ffective:=active,osgi.service;filter:="(objectClass=com.liferay.porta
 l.kernel.security.permission.resource.ModelResourcePermission)";effec
 tive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.ke
 rnel.security.permission.resource.PortletResourcePermission)";effecti
 ve:=active,osgi.service;filter:="(objectClass=com.liferay.portal.kern
 el.service.LayoutLocalService)";effective:=active,osgi.service;filter
 :="(objectClass=com.liferay.portal.kernel.service.LayoutService)";eff
 ective:=active,osgi.service;filter:="(objectClass=com.liferay.portal.
 kernel.util.Portal)";effective:=active,osgi.service;filter:="(objectC
 lass=javax.servlet.ServletContext)";effective:=active,osgi.contract;o
 sgi.contract=JavaPortlet;filter:="(&(osgi.contract=JavaPortlet)(versi
 on=3.0.0))",osgi.contract;osgi.contract=JavaServlet;filter:="(&(osgi.
 contract=JavaServlet)(version=3.1.0))",osgi.ee;filter:="(&(osgi.ee=Ja
 vaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.commerce.order.content.web.int
 ernal.frontend.CommercePendingOrderClayTableDataSetDisplayView.xml,OS
 GI-INF/com.liferay.commerce.order.content.web.internal.frontend.Comme
 rcePendingOrderDataSetActionProvider.xml,OSGI-INF/com.liferay.commerc
 e.order.content.web.internal.frontend.CommercePendingOrderDataSetData
 Provider.xml,OSGI-INF/com.liferay.commerce.order.content.web.internal
 .frontend.CommercePendingOrderItemClayTableDataSetDisplayView.xml,OSG
 I-INF/com.liferay.commerce.order.content.web.internal.frontend.Commer
 cePendingOrderItemDataSetActionProvider.xml,OSGI-INF/com.liferay.comm
 erce.order.content.web.internal.frontend.CommercePendingOrderItemData
 SetDataProvider.xml,OSGI-INF/com.liferay.commerce.order.content.web.i
 nternal.frontend.CommercePlacedOrderClayTableDataSetDisplayView.xml,O
 SGI-INF/com.liferay.commerce.order.content.web.internal.frontend.Comm
 ercePlacedOrderDataSetActionProvider.xml,OSGI-INF/com.liferay.commerc
 e.order.content.web.internal.frontend.CommercePlacedOrderDataSetDataP
 rovider.xml,OSGI-INF/com.liferay.commerce.order.content.web.internal.
 frontend.CommercePlacedOrderItemClayTableDataSetDisplayView.xml,OSGI-
 INF/com.liferay.commerce.order.content.web.internal.frontend.Commerce
 PlacedOrderItemDataSetActionProvider.xml,OSGI-INF/com.liferay.commerc
 e.order.content.web.internal.frontend.CommercePlacedOrderItemDataSetD
 ataProvider.xml,OSGI-INF/com.liferay.commerce.order.content.web.inter
 nal.frontend.OrderFilterFactoryImpl.xml,OSGI-INF/com.liferay.commerce
 .order.content.web.internal.health.status.CommerceGuestCheckoutAuthen
 ticationCommerceHealthStatus.xml,OSGI-INF/com.liferay.commerce.order.
 content.web.internal.portlet.CommerceOpenOrderContentPortlet.xml,OSGI
 -INF/com.liferay.commerce.order.content.web.internal.portlet.Commerce
 OpenOrderContentPortletProvider.xml,OSGI-INF/com.liferay.commerce.ord
 er.content.web.internal.portlet.CommerceOrderContentPortlet.xml,OSGI-
 INF/com.liferay.commerce.order.content.web.internal.portlet.CommerceO
 rderContentPortletProvider.xml,OSGI-INF/com.liferay.commerce.order.co
 ntent.web.internal.portlet.action.CommerceOpenOrderContentConfigurati
 onAction.xml,OSGI-INF/com.liferay.commerce.order.content.web.internal
 .portlet.action.CommerceOrderContentConfigurationAction.xml,OSGI-INF/
 com.liferay.commerce.order.content.web.internal.portlet.action.EditCo
 mmerceOrderItemMVCActionCommand.xml,OSGI-INF/com.liferay.commerce.ord
 er.content.web.internal.portlet.action.EditCommerceOrderMVCActionComm
 and.xml,OSGI-INF/com.liferay.commerce.order.content.web.internal.port
 let.action.EditCommerceOrderMVCRenderCommand.xml,OSGI-INF/com.liferay
 .commerce.order.content.web.internal.portlet.action.EditCommerceOrder
 NoteMVCActionCommand.xml,OSGI-INF/com.liferay.commerce.order.content.
 web.internal.portlet.action.EditCommerceOrderNoteMVCRenderCommand.xml
 ,OSGI-INF/com.liferay.commerce.order.content.web.internal.portlet.act
 ion.EditCommerceOrderNotesMVCRenderCommand.xml,OSGI-INF/com.liferay.c
 ommerce.order.content.web.internal.portlet.action.ViewCommerceOrderDe
 tailsMVCRenderCommand.xml,OSGI-INF/com.liferay.commerce.order.content
 .web.internal.portlet.action.ViewCommerceOrderNotesMVCRenderCommand.x
 ml,OSGI-INF/com.liferay.commerce.order.content.web.internal.portlet.a
 ction.ViewCommerceOrderShipmentsMVCRenderCommand.xml,OSGI-INF/com.lif
 eray.commerce.order.content.web.internal.portlet.template.CommerceOpe
 nOrderContentPortletDisplayTemplateHandler.xml,OSGI-INF/com.liferay.c
 ommerce.order.content.web.internal.portlet.template.CommerceOrderCont
 entPortletDisplayTemplateHandler.xml,OSGI-INF/com.liferay.commerce.or
 der.content.web.internal.settings.definition.CommerceOpenOrderContent
 PortletInstanceConfigurationBeanDeclaration.xml,OSGI-INF/com.liferay.
 commerce.order.content.web.internal.settings.definition.CommerceOrder
 ContentPortletInstanceConfigurationBeanDeclaration.xml,OSGI-INF/com.l
 iferay.commerce.order.content.web.internal.template.CommerceOrderHttp
 HelperTemplateContextContributor.xml,OSGI-INF/com.liferay.commerce.or
 der.content.web.internal.portal.profile.ModulePortalProfile.xml
Tool: Bnd-4.3.0.201909301554
Web-ContextPath: /commerce-order-content-web

